okto prep

Discussion in 'iPod touch 1.1.x Jailbreak' started by baise_moi, Feb 3, 2008.

  1. baise_moi

    baise_moi New Member

    Joined:
    Jan 18, 2008
    Messages:
    30
    Likes Received:
    0
    ok, i try to jb 1.1.2 but when i try to run windows.bat it tells me that i need to run okto prep first, but i already have! this has happened to be countless tries of jailbreakin 1.1.2, can someone help me
  2. hourog

    hourog New Member

    Joined:
    Sep 15, 2007
    Messages:
    120
    Likes Received:
    0
  3. starmatrix

    starmatrix Member

    Joined:
    Dec 27, 2007
    Messages:
    377
    Likes Received:
    3
    Device:
    iPod touch
    Hm.. that's weird. You installed oktoprep through installer after jailbreaking 1.1.1?
  4. baise_moi

    baise_moi New Member

    Joined:
    Jan 18, 2008
    Messages:
    30
    Likes Received:
    0
    nothin seeems to be workin still,
    i checked out the links
  5. uknouluvmbcimazn

    uknouluvmbcimazn New Member

    Joined:
    Oct 14, 2007
    Messages:
    16
    Likes Received:
    0
    heh...exact same thing happened to me twice today...i installed both oktoprep and bsd subsystem yet i get that error...
  6. skynex721

    skynex721 New Member

    Joined:
    Jan 21, 2008
    Messages:
    128
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Are you using iTunes 7.6??? If so, it has been said that 7.6 wipes out your oktoprep.
  7. baise_moi

    baise_moi New Member

    Joined:
    Jan 18, 2008
    Messages:
    30
    Likes Received:
    0
    I FINALLLY DID IT!
    ok if your runnin 7.6 or +.
    then you have to press shift+UPDATE not restore.
    so obvious now..

Share This Page